{
  "sms.gaiamobile.org": {
    "origin": "app://sms.gaiamobile.org",
    "installOrigin": "app://sms.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://sms.gaiamobile.org/manifest.webapp",
    "localId": 1,
    "appStatus": 3,
    "manifestHash": "280c829a42366b8cc47a092898c42da5"
  },
  "settings.gaiamobile.org": {
    "origin": "app://settings.gaiamobile.org",
    "installOrigin": "app://settings.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://settings.gaiamobile.org/manifest.webapp",
    "localId": 2,
    "appStatus": 3,
    "manifestHash": "c74ab4c6376bde744c0cbec6edc68829"
  },
  "costcontrol.gaiamobile.org": {
    "origin": "app://costcontrol.gaiamobile.org",
    "installOrigin": "app://costcontrol.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://costcontrol.gaiamobile.org/manifest.webapp",
    "localId": 3,
    "appStatus": 3,
    "manifestHash": "ce06d57da8076592c54f9670397a1d86"
  },
  "callscreen.gaiamobile.org": {
    "origin": "app://callscreen.gaiamobile.org",
    "installOrigin": "app://callscreen.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://callscreen.gaiamobile.org/manifest.webapp",
    "localId": 4,
    "appStatus": 3,
    "manifestHash": "88ab8ce71f7d1b20b3e70edbe40eb0ca"
  },
  "privacy-panel.gaiamobile.org": {
    "origin": "app://privacy-panel.gaiamobile.org",
    "installOrigin": "app://privacy-panel.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://privacy-panel.gaiamobile.org/manifest.webapp",
    "localId": 5,
    "appStatus": 3,
    "manifestHash": "ba6ff3959ac105af00b9d2ce410236d8"
  },
  "camera.gaiamobile.org": {
    "origin": "app://camera.gaiamobile.org",
    "installOrigin": "app://camera.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://camera.gaiamobile.org/manifest.webapp",
    "localId": 6,
    "appStatus": 3,
    "manifestHash": "438ba0aaa5dd89e7887523671bad980f"
  },
  "fl.gaiamobile.org": {
    "origin": "app://fl.gaiamobile.org",
    "installOrigin": "app://fl.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://fl.gaiamobile.org/manifest.webapp",
    "localId": 7,
    "appStatus": 3,
    "manifestHash": "616465dbf8b789dabebdc0168f6ad7a5"
  },
  "music.gaiamobile.org": {
    "origin": "app://music.gaiamobile.org",
    "installOrigin": "app://music.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://music.gaiamobile.org/manifest.webapp",
    "localId": 8,
    "appStatus": 3,
    "manifestHash": "134c57001eecbcfbdf19242cfa9a64b9"
  },
  "verticalhome.gaiamobile.org": {
    "origin": "app://verticalhome.gaiamobile.org",
    "installOrigin": "app://verticalhome.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://verticalhome.gaiamobile.org/manifest.webapp",
    "localId": 9,
    "appStatus": 3,
    "manifestHash": "ce3095083084085a341d81b678f968ab"
  },
  "calendar.gaiamobile.org": {
    "origin": "app://calendar.gaiamobile.org",
    "installOrigin": "app://calendar.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://calendar.gaiamobile.org/manifest.webapp",
    "localId": 10,
    "appStatus": 3,
    "manifestHash": "817e36378bde07ff9082e82fb3023b97",
    "packageHash": "41887880e95fbd69cbd90c02828eec7d"
  },
  "operatorvariant.gaiamobile.org": {
    "origin": "app://operatorvariant.gaiamobile.org",
    "installOrigin": "app://operatorvariant.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://operatorvariant.gaiamobile.org/manifest.webapp",
    "localId": 11,
    "appStatus": 3,
    "manifestHash": "363189a79413555c31c330f89537d0e9"
  },
  "download.gaiamobile.org": {
    "origin": "app://download.gaiamobile.org",
    "installOrigin": "app://download.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://download.gaiamobile.org/manifest.webapp",
    "localId": 12,
    "appStatus": 3,
    "manifestHash": "3721ec3803ae04d91b1d80174c639b4e"
  },
  "emergency-call.gaiamobile.org": {
    "origin": "app://emergency-call.gaiamobile.org",
    "installOrigin": "app://emergency-call.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://emergency-call.gaiamobile.org/manifest.webapp",
    "localId": 13,
    "appStatus": 3,
    "manifestHash": "e9e93837fbd1699a7a905092fe0a36b7"
  },
  "findmydevice.gaiamobile.org": {
    "origin": "app://findmydevice.gaiamobile.org",
    "installOrigin": "app://findmydevice.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://findmydevice.gaiamobile.org/manifest.webapp",
    "localId": 14,
    "appStatus": 3,
    "manifestHash": "e3c271edd843cd765193f4f4cba6dc0c"
  },
  "keyboard.gaiamobile.org": {
    "origin": "app://keyboard.gaiamobile.org",
    "installOrigin": "app://keyboard.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://keyboard.gaiamobile.org/manifest.webapp",
    "localId": 15,
    "appStatus": 3,
    "manifestHash": "0b668a32cd467ed25c0a67b85c67aeaa"
  },
  "ftu.gaiamobile.org": {
    "origin": "app://ftu.gaiamobile.org",
    "installOrigin": "app://ftu.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://ftu.gaiamobile.org/manifest.webapp",
    "localId": 16,
    "appStatus": 3,
    "manifestHash": "f20a3ae31a4cd62bfe5c9088f4dc792e"
  },
  "homescreen.gaiamobile.org": {
    "origin": "app://homescreen.gaiamobile.org",
    "installOrigin": "app://homescreen.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://homescreen.gaiamobile.org/manifest.webapp",
    "localId": 17,
    "appStatus": 3,
    "manifestHash": "6fe9027ca02e26bc65437b532d454cee"
  },
  "network-alerts.gaiamobile.org": {
    "origin": "app://network-alerts.gaiamobile.org",
    "installOrigin": "app://network-alerts.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://network-alerts.gaiamobile.org/manifest.webapp",
    "localId": 18,
    "appStatus": 3,
    "manifestHash": "40b753e062d5792c9e3598721f1591b3"
  },
  "default_theme.gaiamobile.org": {
    "origin": "app://default_theme.gaiamobile.org",
    "installOrigin": "app://default_theme.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://default_theme.gaiamobile.org/manifest.webapp",
    "localId": 19,
    "appStatus": 3,
    "manifestHash": "e1cd8ee7eef8c0bef4b8e61d59f20b0d"
  },
  "gallery.gaiamobile.org": {
    "origin": "app://gallery.gaiamobile.org",
    "installOrigin": "app://gallery.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://gallery.gaiamobile.org/manifest.webapp",
    "localId": 20,
    "appStatus": 3,
    "manifestHash": "d49e7b5824875f2cfad224bfd0f3e7dd"
  },
  "communications.gaiamobile.org": {
    "origin": "app://communications.gaiamobile.org",
    "installOrigin": "app://communications.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://communications.gaiamobile.org/manifest.webapp",
    "localId": 21,
    "appStatus": 3,
    "manifestHash": "419c4d8458c4b1ca0afeda8e9c71e31a"
  },
  "bookmark.gaiamobile.org": {
    "origin": "app://bookmark.gaiamobile.org",
    "installOrigin": "app://bookmark.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://bookmark.gaiamobile.org/manifest.webapp",
    "localId": 22,
    "appStatus": 3,
    "manifestHash": "49d62cb74ff2bb35ef5cd0e9c0779724"
  },
  "wappush.gaiamobile.org": {
    "origin": "app://wappush.gaiamobile.org",
    "installOrigin": "app://wappush.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://wappush.gaiamobile.org/manifest.webapp",
    "localId": 23,
    "appStatus": 3,
    "manifestHash": "768bc24bb66b89af4d2f984fc2167b1d"
  },
  "search.gaiamobile.org": {
    "origin": "app://search.gaiamobile.org",
    "installOrigin": "app://search.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://search.gaiamobile.org/manifest.webapp",
    "localId": 24,
    "appStatus": 3,
    "manifestHash": "0c95315f6a741945d713f466ca2f63fe"
  },
  "video.gaiamobile.org": {
    "origin": "app://video.gaiamobile.org",
    "installOrigin": "app://video.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://video.gaiamobile.org/manifest.webapp",
    "localId": 25,
    "appStatus": 3,
    "manifestHash": "ab8cc23b0d4c4af1c5effbd163a9dbd5"
  },
  "email.gaiamobile.org": {
    "origin": "app://email.gaiamobile.org",
    "installOrigin": "app://email.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://email.gaiamobile.org/manifest.webapp",
    "localId": 26,
    "appStatus": 3,
    "manifestHash": "fdf29eac54d42e8ed1b8aba40ce04037"
  },
  "pdfjs.gaiamobile.org": {
    "origin": "app://pdfjs.gaiamobile.org",
    "installOrigin": "app://pdfjs.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://pdfjs.gaiamobile.org/manifest.webapp",
    "localId": 27,
    "appStatus": 3,
    "manifestHash": "b317c83248a27da2af0583a63548b912"
  },
  "sharedtest.gaiamobile.org": {
    "origin": "app://sharedtest.gaiamobile.org",
    "installOrigin": "app://sharedtest.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://sharedtest.gaiamobile.org/manifest.webapp",
    "localId": 28,
    "appStatus": 1,
    "manifestHash": "5edb016df63fb778e2c407dd58232750"
  },
  "fm.gaiamobile.org": {
    "origin": "app://fm.gaiamobile.org",
    "installOrigin": "app://fm.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://fm.gaiamobile.org/manifest.webapp",
    "localId": 29,
    "appStatus": 3,
    "manifestHash": "14abdadd42a7f6b04fadee4cfde7d066"
  },
  "ringtones.gaiamobile.org": {
    "origin": "app://ringtones.gaiamobile.org",
    "installOrigin": "app://ringtones.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://ringtones.gaiamobile.org/manifest.webapp",
    "localId": 30,
    "appStatus": 3,
    "manifestHash": "208d5015f25f20547c04fe1440bf9c70"
  },
  "bluetooth.gaiamobile.org": {
    "origin": "app://bluetooth.gaiamobile.org",
    "installOrigin": "app://bluetooth.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://bluetooth.gaiamobile.org/manifest.webapp",
    "localId": 31,
    "appStatus": 3,
    "manifestHash": "32d6c3739f875e75bed68c1d28909d06"
  },
  "system.gaiamobile.org": {
    "origin": "app://system.gaiamobile.org",
    "installOrigin": "app://system.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://system.gaiamobile.org/manifest.webapp",
    "localId": 32,
    "appStatus": 3,
    "manifestHash": "05f894314b50b06d80c6819c623ad9b3"
  },
  "clock.gaiamobile.org": {
    "origin": "app://clock.gaiamobile.org",
    "installOrigin": "app://clock.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://clock.gaiamobile.org/manifest.webapp",
    "localId": 33,
    "appStatus": 3,
    "manifestHash": "0dd1242068d1659bf000e458cb84a2fa"
  },
  "marketplace.firefox.com": {
    "origin": "app://marketplace.firefox.com",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "https://marketplace.firefox.com/packaged.webapp",
    "removable": false,
    "localId": 34,
    "etag": "\"6363154aaa684f432225cc797b899c923f4a8a872b627e8a44b2100dba691ead\"",
    "packageEtag": "\"5fe809cfa920e849e7b3e9e3872c1073daccd7c4b1ce7948f3169319309762f2\"",
    "appStatus": 2,
    "manifestHash": "8ca59a32d5ecbf1d7690cb559839312b"
  },
  "wallpaper.gaiamobile.org": {
    "origin": "app://wallpaper.gaiamobile.org",
    "installOrigin": "app://wallpaper.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://wallpaper.gaiamobile.org/manifest.webapp",
    "localId": 35,
    "appStatus": 3,
    "manifestHash": "8542c1d3bc53c40dbdbd9506b871ec2f"
  },
  "collection.gaiamobile.org": {
    "origin": "app://collection.gaiamobile.org",
    "installOrigin": "app://collection.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://collection.gaiamobile.org/manifest.webapp",
    "localId": 36,
    "appStatus": 3,
    "manifestHash": "94236131c6be3f005655e35eca1772fe"
  },
  "marketplace-dev.allizom.org": {
    "origin": "app://marketplace-dev.allizom.org",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "https://marketplace.firefox.com/app/bee10fbb-7829-4d99-8a9f-a6d0a905138e/manifest.webapp",
    "removable": true,
    "localId": 37,
    "etag": "\"22dbe9cbc534fb9881e337e3be99460623f21f3ce63493be0df20b11e305ef17\"",
    "packageEtag": "\"409fd71f6a38e63f6ce2cfc03761661a8df4764b298ea727210e4a6c605174ee\"",
    "appStatus": 2,
    "manifestHash": "ef295f69765daf78e4737b31a2fb2edd"
  },
  "in_app_pay_test.gaiamobile.org": {
    "origin": "app://in_app_pay_test.gaiamobile.org",
    "installOrigin": "app://in_app_pay_test.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://in_app_pay_test.gaiamobile.org/manifest.webapp",
    "localId": 38,
    "appStatus": 1,
    "manifestHash": "61226047bf6690cdedf74f3155dde1e7"
  },
  "marketplace.allizom.org": {
    "origin": "app://marketplace.allizom.org",
    "installOrigin": "https://marketplace.firefox.com",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "https://marketplace.firefox.com/app/3cf61cd6-7ab6-4329-83dc-275b47c8c873/manifest.webapp",
    "removable": true,
    "localId": 39,
    "etag": "\"969f0ad1055c75999a33e307ccab139e3bc0062c4b40c982a5364cde727ab966\"",
    "packageEtag": "\"5bec63ab6a8f3b37acff57668b183a8c444bcadb0e564c489f364239fe5871ad\"",
    "appStatus": 2,
    "manifestHash": "917e147fe52482229144021ea9477e81"
  },
  "{306bf2ad-abb7-4e38-b8eb-914363167708}": {
    "origin": "http://mochi.test:8888",
    "installOrigin": "http://mochi.test:8888",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "http://mochi.test:8888/manifest.webapp",
    "removable": true,
    "localId": 40,
    "etag": null,
    "packageEtag": null,
    "appStatus": 1,
    "manifestHash": "f39d04e77e6f1d271df3d17b5f7a468f"
  },
  "bookmarks-reader.gaiamobile.org": {
    "origin": "app://bookmarks-reader.gaiamobile.org",
    "installOrigin": "app://bookmarks-reader.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://bookmarks-reader.gaiamobile.org/manifest.webapp",
    "localId": 41,
    "appStatus": 3,
    "manifestHash": "50ac4bf3da60ee36024b9a0295886c66"
  },
  "ds-test.gaiamobile.org": {
    "origin": "app://ds-test.gaiamobile.org",
    "installOrigin": "app://ds-test.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://ds-test.gaiamobile.org/manifest.webapp",
    "localId": 42,
    "appStatus": 3,
    "manifestHash": "34c4aa9422e6a7fb59abad2d0aef46f9"
  },
  "geoloc.gaiamobile.org": {
    "origin": "app://geoloc.gaiamobile.org",
    "installOrigin": "app://geoloc.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://geoloc.gaiamobile.org/manifest.webapp",
    "localId": 43,
    "appStatus": 3,
    "manifestHash": "ad445c794e381e78f094c07249f78a17"
  },
  "membuster.gaiamobile.org": {
    "origin": "app://membuster.gaiamobile.org",
    "installOrigin": "app://membuster.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://membuster.gaiamobile.org/manifest.webapp",
    "localId": 44,
    "appStatus": 1,
    "manifestHash": "95fdfac9e4080d6b5a5504beaece99db"
  },
  "music2.gaiamobile.org": {
    "origin": "app://music2.gaiamobile.org",
    "installOrigin": "app://music2.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://music2.gaiamobile.org/manifest.webapp",
    "localId": 45,
    "appStatus": 3,
    "manifestHash": "f73d53def6c7cbd593f66b38151143ab"
  },
  "test-ime.gaiamobile.org": {
    "origin": "app://test-ime.gaiamobile.org",
    "installOrigin": "app://test-ime.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-ime.gaiamobile.org/manifest.webapp",
    "localId": 46,
    "appStatus": 3,
    "manifestHash": "d9d61d3270675bc1d5dbb0af1d4761c9"
  },
  "share-receiver.gaiamobile.org": {
    "origin": "app://share-receiver.gaiamobile.org",
    "installOrigin": "app://share-receiver.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://share-receiver.gaiamobile.org/manifest.webapp",
    "localId": 47,
    "appStatus": 1,
    "manifestHash": "035f7731b78d8eb05abe0aae1d94f063"
  },
  "template.gaiamobile.org": {
    "origin": "app://template.gaiamobile.org",
    "installOrigin": "app://template.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://template.gaiamobile.org/manifest.webapp",
    "localId": 48,
    "appStatus": 1,
    "manifestHash": "bf1b594bcfdc27979abf6200c26b4ff2"
  },
  "test-agent.gaiamobile.org": {
    "origin": "app://test-agent.gaiamobile.org",
    "installOrigin": "app://test-agent.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-agent.gaiamobile.org/manifest.webapp",
    "localId": 49,
    "appStatus": 1,
    "manifestHash": "68cd760ccb8f231cc15376015eb7e33e"
  },
  "test-container.gaiamobile.org": {
    "origin": "app://test-container.gaiamobile.org",
    "installOrigin": "app://test-container.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-container.gaiamobile.org/manifest.webapp",
    "localId": 50,
    "appStatus": 3,
    "manifestHash": "f8f4ebf18a869d7ab162a624172a14b9"
  },
  "test-iac-publisher.gaiamobile.org": {
    "origin": "app://test-iac-publisher.gaiamobile.org",
    "installOrigin": "app://test-iac-publisher.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-iac-publisher.gaiamobile.org/manifest.webapp",
    "localId": 51,
    "appStatus": 3,
    "manifestHash": "cc61b60bdbef4ab69dc981b647b8ecb8"
  },
  "test-iac-subscriber.gaiamobile.org": {
    "origin": "app://test-iac-subscriber.gaiamobile.org",
    "installOrigin": "app://test-iac-subscriber.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-iac-subscriber.gaiamobile.org/manifest.webapp",
    "localId": 52,
    "appStatus": 3,
    "manifestHash": "462a8a13fba17641f06d7f664818cc84"
  },
  "test-otasp.gaiamobile.org": {
    "origin": "app://test-otasp.gaiamobile.org",
    "installOrigin": "app://test-otasp.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-otasp.gaiamobile.org/manifest.webapp",
    "localId": 53,
    "appStatus": 3,
    "manifestHash": "8b1a0ebbd314880d7cf50b4406c4a911"
  },
  "test-receiver-1.gaiamobile.org": {
    "origin": "app://test-receiver-1.gaiamobile.org",
    "installOrigin": "app://test-receiver-1.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-receiver-1.gaiamobile.org/manifest.webapp",
    "localId": 54,
    "appStatus": 1,
    "manifestHash": "33739997c5c0770bf483aebb56b453a1"
  },
  "test-receiver-2.gaiamobile.org": {
    "origin": "app://test-receiver-2.gaiamobile.org",
    "installOrigin": "app://test-receiver-2.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-receiver-2.gaiamobile.org/manifest.webapp",
    "localId": 55,
    "appStatus": 1,
    "manifestHash": "b339cfda2b1fe5d0ac694462e0445035"
  },
  "test-receiver-inline.gaiamobile.org": {
    "origin": "app://test-receiver-inline.gaiamobile.org",
    "installOrigin": "app://test-receiver-inline.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-receiver-inline.gaiamobile.org/manifest.webapp",
    "localId": 56,
    "appStatus": 1,
    "manifestHash": "21a0443d611b0036dbf15155611f099c"
  },
  "test-wappush.gaiamobile.org": {
    "origin": "app://test-wappush.gaiamobile.org",
    "installOrigin": "app://test-wappush.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-wappush.gaiamobile.org/manifest.webapp",
    "localId": 57,
    "appStatus": 3,
    "manifestHash": "e5b2ce2bae03073ef69046198deb626f"
  },
  "test-shared-css.gaiamobile.org": {
    "origin": "app://test-shared-css.gaiamobile.org",
    "installOrigin": "app://test-shared-css.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-shared-css.gaiamobile.org/manifest.webapp",
    "localId": 58,
    "appStatus": 1,
    "manifestHash": "d6e6c6457c2cfedd540d49655f7c3b41"
  },
  "uitest.gaiamobile.org": {
    "origin": "app://uitest.gaiamobile.org",
    "installOrigin": "app://uitest.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://uitest.gaiamobile.org/manifest.webapp",
    "localId": 59,
    "appStatus": 3,
    "manifestHash": "cdc911bc9a71daaf3d56eaa544fd87bd"
  },
  "uitest-privileged.gaiamobile.org": {
    "origin": "app://uitest-privileged.gaiamobile.org",
    "installOrigin": "app://uitest-privileged.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://uitest-privileged.gaiamobile.org/manifest.webapp",
    "localId": 60,
    "appStatus": 2,
    "manifestHash": "044e5fe9bb8bf11f06f06dcadd2960da"
  },
  "test-fxa-client.gaiamobile.org": {
    "origin": "app://test-fxa-client.gaiamobile.org",
    "installOrigin": "app://test-fxa-client.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-fxa-client.gaiamobile.org/manifest.webapp",
    "localId": 61,
    "appStatus": 3,
    "manifestHash": "85faff865f20203ad9021ed745825568"
  },
  "sheet-app-1.gaiamobile.org": {
    "origin": "app://sheet-app-1.gaiamobile.org",
    "installOrigin": "app://sheet-app-1.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://sheet-app-1.gaiamobile.org/manifest.webapp",
    "localId": 62,
    "appStatus": 2,
    "manifestHash": "447c32696654ce59fdf46f95a5a5022b"
  },
  "sheet-app-2.gaiamobile.org": {
    "origin": "app://sheet-app-2.gaiamobile.org",
    "installOrigin": "app://sheet-app-2.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://sheet-app-2.gaiamobile.org/manifest.webapp",
    "localId": 63,
    "appStatus": 1,
    "manifestHash": "16da1fbde1668ecf1c30d80dd27f4d84"
  },
  "sheet-app-3.gaiamobile.org": {
    "origin": "app://sheet-app-3.gaiamobile.org",
    "installOrigin": "app://sheet-app-3.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://sheet-app-3.gaiamobile.org/manifest.webapp",
    "localId": 64,
    "appStatus": 1,
    "manifestHash": "180ce80823ee0d12e1ff393b0c85ad35"
  },
  "test-findmydevice.gaiamobile.org": {
    "origin": "app://test-findmydevice.gaiamobile.org",
    "installOrigin": "app://test-findmydevice.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://test-findmydevice.gaiamobile.org/manifest.webapp",
    "localId": 65,
    "appStatus": 3,
    "manifestHash": "85d3b5c06aa82bf733e39e766a772e56"
  },
  "contacts-manager.gaiamobile.org": {
    "origin": "app://contacts-manager.gaiamobile.org",
    "installOrigin": "app://contacts-manager.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://contacts-manager.gaiamobile.org/manifest.webapp",
    "localId": 66,
    "appStatus": 3,
    "manifestHash": "22fc1f99dfe04e0d8f733e30fbc03afd"
  },
  "contacts-ds-provider1.gaiamobile.org": {
    "origin": "app://contacts-ds-provider1.gaiamobile.org",
    "installOrigin": "app://contacts-ds-provider1.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://contacts-ds-provider1.gaiamobile.org/manifest.webapp",
    "localId": 67,
    "appStatus": 3,
    "manifestHash": "41331661d984b8757c56a0bec95c103a"
  },
  "contacts-ds-provider2.gaiamobile.org": {
    "origin": "app://contacts-ds-provider2.gaiamobile.org",
    "installOrigin": "app://contacts-ds-provider2.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://contacts-ds-provider2.gaiamobile.org/manifest.webapp",
    "localId": 68,
    "appStatus": 3,
    "manifestHash": "c617d01be3d41f3ea1bd3c25b0ecc7ce"
  },
  "demo-hci-event.gaiamobile.org": {
    "origin": "app://demo-hci-event.gaiamobile.org",
    "installOrigin": "app://demo-hci-event.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://demo-hci-event.gaiamobile.org/manifest.webapp",
    "localId": 69,
    "appStatus": 3,
    "manifestHash": "8373e4c5d234bbdedef861168b6cb0e5"
  },
  "theme-test-1.gaiamobile.org": {
    "origin": "app://theme-test-1.gaiamobile.org",
    "installOrigin": "app://theme-test-1.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://theme-test-1.gaiamobile.org/manifest.webapp",
    "localId": 70,
    "appStatus": 3,
    "manifestHash": "07742fd3def2b5c394702ffc708d7a60"
  },
  "theme-test-2.gaiamobile.org": {
    "origin": "app://theme-test-2.gaiamobile.org",
    "installOrigin": "app://theme-test-2.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://theme-test-2.gaiamobile.org/manifest.webapp",
    "localId": 71,
    "appStatus": 3,
    "manifestHash": "cb45f0dc3d3d6e5775cc71cff2195b21"
  },
  "theme-test-3.gaiamobile.org": {
    "origin": "app://theme-test-3.gaiamobile.org",
    "installOrigin": "app://theme-test-3.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://theme-test-3.gaiamobile.org/manifest.webapp",
    "localId": 72,
    "appStatus": 3,
    "manifestHash": "e5623a3563bc9d643e6eefbf0f0ec98f"
  },
  "nfc-api-test.gaiamobile.org": {
    "origin": "app://nfc-api-test.gaiamobile.org",
    "installOrigin": "app://nfc-api-test.gaiamobile.org",
    "receipt": null,
    "installTime": 1438257898637,
    "updateTime": 1438257898637,
    "manifestURL": "app://nfc-api-test.gaiamobile.org/manifest.webapp",
    "localId": 73,
    "appStatus": 2,
    "manifestHash": "ce5179c6211dbb03918a4530c96539d5"
  }
}